exif.c File Reference

Old EXIF file library for GPHOTO package. More...

`#include "libgphoto2/exif.h"`
`#include <stdio.h>`
Include dependency graph for exif.c:

## Functions

unsigned char * | gpi_exif_get_thumbnail_and_size (void *exifdat, long *size)
int | gpi_exif_stat (void *exifdata)

## Detailed Description

Old EXIF file library for GPHOTO package.

Author
  Copyright 2017 Marcus Meissner

License
  This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

  This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

  You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA